Subject: bug#9803: [PATCH] Add ERT option to skip test

From: Glenn Morris <[email-masked]>
Date: Sat, 19 Oct 2013 22:02:30 -0400

Michael Albinus wrote:

> No. The idea is that skip-if works whatever you have defined in
> :expected-result. It simply ignores :expected-result, when it finds a
> non-nil form.

For some reason I thought I had to specify :expected-result :skipped as
well, but I can no longer reproduce whatever led me to think that.